Subject: Re: git-who

From: Miklos Vajna <[email-masked]>
Date: Wed, 8 Oct 2008 00:35:30 +0200

On Tue, Oct 07, 2008 at 05:02:46PM -0400, "Rhodes, Kate" <[email-masked]> wrote:
> the verbose mode, support for a treeish instead of a single file path, and 
> / or rewriting it in C so that it can work on Windows.

I thought - based on this - that it's written in ruby or something, but
it's just shell and perl, so probably it works in Windows as well
without any kind of rewrite.